"Unplug Header" = "Avviso di interruzione collegamento modem USB";
"Unplug Notice" = "Il modem USB è stato scollegato mentre un'applicazione era ancora attiva. Ciò può determinare una perdita di dati.";
"OK" = "OK";
